Debcheck

 

Back to QA

Debcheck - sid
 Summary
 All packages (light)

main only
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

other
 Depends Main on !Main

all sections
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

 
   
Distribution: sid

Problems for source package haskell-relational-query

Current Source Version: 0.12.3.0-1
Current Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Section: main
BTS entry: https://bugs.debian.org/src:haskell-relational-query

Binary Package: libghc-relational-query-doc (Version: 0.12.2.3-1)

BTS entry: https://bugs.debian.org/libghc-relational-query-doc

Relationships

Package has a Depends on haddock-interface-35 which cannot be satisfied on mips64el.
Package has a Depends on haddock-interface-35 which cannot be satisfied on i386.
Package has a Depends on haddock-interface-35 which cannot be satisfied on mipsel.
Package has a Depends on haddock-interface-35 which cannot be satisfied on amd64.
Package has a Depends on haddock-interface-35 which cannot be satisfied on arm64.
Package has a Depends on haddock-interface-35 which cannot be satisfied on armhf.
Package has a Depends on haddock-interface-35 which cannot be satisfied on ppc64el.
Package has a Depends on haddock-interface-35 which cannot be satisfied on armel.
Package has a Depends on haddock-interface-35 which cannot be satisfied on s390x.

Binary Package: libghc-relational-query-prof (Version: 0.12.2.3-1)

BTS entry: https://bugs.debian.org/libghc-relational-query-prof

Relationships

Package has a Depends on libghc-base-prof-4.13.0.0-5b8ba which cannot be satisfied on armel.
Package has a Depends on libghc-base-prof-4.13.0.0-5b8ba which cannot be satisfied on armhf.
Package has a Depends on libghc-th-constraint-compat-prof-0.0.1.0-2e3b0 which cannot be satisfied on mipsel.
Package has a Depends on libghc-names-th-prof-0.3.0.1-557ef which cannot be satisfied on mips64el.
Package has a Depends on libghc-array-prof-0.5.4.0-0281a which cannot be satisfied on armhf.
Package has a Depends on libghc-array-prof-0.5.4.0-0281a which cannot be satisfied on armel.
Package has a Depends on libghc-sql-words-prof-0.1.6.4-c36ce which cannot be satisfied on mipsel.
Package has a Depends on libghc-sql-words-prof-0.1.6.4-9b57d which cannot be satisfied on amd64.
Package has a Depends on libghc-sql-words-prof-0.1.6.4-9b57d which cannot be satisfied on ppc64el.
Package has a Depends on libghc-sql-words-prof-0.1.6.4-9b57d which cannot be satisfied on arm64.
Package has a Depends on libghc-time-prof-1.9.3-538c4 which cannot be satisfied on ppc64el.
Package has a Depends on libghc-th-reify-compat-prof-0.0.1.5-b2eac which cannot be satisfied on s390x.
Package has a Depends on libghc-th-reify-compat-prof-0.0.1.5-b2eac which cannot be satisfied on mips64el.
Package has a Depends on libghc-bytestring-prof-0.10.10.1-92515 which cannot be satisfied on armel.
Package has a Depends on libghc-bytestring-prof-0.10.10.1-92515 which cannot be satisfied on armhf.
Package has a Depends on libghc-names-th-prof-0.3.0.1-9ba4c which cannot be satisfied on armel.
Package has a Depends on libghc-names-th-prof-0.3.0.1-9ba4c which cannot be satisfied on armhf.
Package has a Depends on libghc-base-prof-4.13.0.0-2f220 which cannot be satisfied on amd64.
Package has a Depends on libghc-text-prof-1.2.4.0-9798c which cannot be satisfied on armel.
Package has a Depends on libghc-text-prof-1.2.4.0-9798c which cannot be satisfied on armhf.
Package has a Depends on libghc-transformers-prof-0.5.6.2-8bd9f which cannot be satisfied on mipsel.
Package has a Depends on libghc-containers-prof-0.6.2.1-c0c14 which cannot be satisfied on mipsel.
Package has a Depends on libghc-sql-words-prof-0.1.6.4-1c115 which cannot be satisfied on s390x.
Package has a Depends on libghc-th-reify-compat-prof-0.0.1.5-cdca6 which cannot be satisfied on mipsel.
Package has a Depends on libghc-names-th-prof-0.3.0.1-990f4 which cannot be satisfied on arm64.
Package has a Depends on libghc-base-prof-4.13.0.0-d4e5b which cannot be satisfied on arm64.
Package has a Depends on libghc-containers-prof-0.6.2.1-53ee1 which cannot be satisfied on armel.
Package has a Depends on libghc-containers-prof-0.6.2.1-53ee1 which cannot be satisfied on armhf.
Package has a Depends on libghc-containers-prof-0.6.2.1-25b62 which cannot be satisfied on mips64el.
Package has a Depends on libghc-array-prof-0.5.4.0-b24dc which cannot be satisfied on i386.
Package has a Depends on libghc-containers-prof-0.6.2.1-f2d50 which cannot be satisfied on ppc64el.
Package has a Depends on libghc-transformers-prof-0.5.6.2-59c2c which cannot be satisfied on amd64.
Package has a Depends on libghc-transformers-prof-0.5.6.2-59c2c which cannot be satisfied on ppc64el.
Package has a Depends on libghc-transformers-prof-0.5.6.2-59c2c which cannot be satisfied on arm64.
Package has a Depends on libghc-bytestring-prof-0.10.10.1-2e27a which cannot be satisfied on i386.
Package has a Depends on libghc-base-prof-4.13.0.0-7d708 which cannot be satisfied on mipsel.
Package has a Depends on libghc-time-prof-1.9.3-8c784 which cannot be satisfied on armel.
Package has a Depends on libghc-time-prof-1.9.3-8c784 which cannot be satisfied on armhf.
Package has a Depends on libghc-text-prof-1.2.4.0-c7435 which cannot be satisfied on i386.
Package has a Depends on libghc-time-locale-compat-prof-0.1.1.5-90090 which cannot be satisfied on arm64.
Package has a Depends on libghc-th-reify-compat-prof-0.0.1.5-61a64 which cannot be satisfied on ppc64el.
Package has a Depends on libghc-th-reify-compat-prof-0.0.1.5-61a64 which cannot be satisfied on arm64.
Package has a Depends on libghc-th-reify-compat-prof-0.0.1.5-61a64 which cannot be satisfied on amd64.
Package has a Depends on libghc-template-haskell-prof-2.15.0.0-62759 which cannot be satisfied on arm64.
Package has a Depends on libghc-dlist-prof-0.8.0.8-3fa6f which cannot be satisfied on i386.
Package has a Depends on libghc-time-prof-1.9.3-f5018 which cannot be satisfied on mips64el.
Package has a Depends on libghc-names-th-prof-0.3.0.1-183eb which cannot be satisfied on amd64.
Package has a Depends on libghc-base-prof-4.13.0.0-8a208 which cannot be satisfied on mips64el.
Package has a Depends on libghc-text-prof-1.2.4.0-9eccd which cannot be satisfied on arm64.
Package has a Depends on libghc-bytestring-prof-0.10.10.1-2f09b which cannot be satisfied on ppc64el.
Package has a Depends on libghc-base-prof-4.13.0.0-95196 which cannot be satisfied on s390x.
Package has a Depends on libghc-transformers-prof-0.5.6.2-00bc3 which cannot be satisfied on s390x.
Package has a Depends on libghc-transformers-prof-0.5.6.2-00bc3 which cannot be satisfied on mips64el.
Package has a Depends on libghc-dlist-prof-0.8.0.8-c6aa3 which cannot be satisfied on ppc64el.
Package has a Depends on libghc-time-prof-1.9.3-1ee94 which cannot be satisfied on amd64.
Package has a Depends on libghc-th-constraint-compat-prof-0.0.1.0-6ed1f which cannot be satisfied on mips64el.
Package has a Depends on libghc-th-constraint-compat-prof-0.0.1.0-6ed1f which cannot be satisfied on s390x.
Package has a Depends on libghc-bytestring-prof-0.10.10.1-b6ec8 which cannot be satisfied on arm64.
Package has a Depends on libghc-transformers-prof-0.5.6.2-38196 which cannot be satisfied on armhf.
Package has a Depends on libghc-transformers-prof-0.5.6.2-38196 which cannot be satisfied on armel.
Package has a Depends on libghc-containers-prof-0.6.2.1-67b24 which cannot be satisfied on i386.
Package has a Depends on libghc-bytestring-prof-0.10.10.1-cf25b which cannot be satisfied on mips64el.
Package has a Depends on libghc-text-prof-1.2.4.0-30221 which cannot be satisfied on s390x.
Package has a Depends on libghc-text-prof-1.2.4.0-4e6fc which cannot be satisfied on mipsel.
Package has a Depends on libghc-time-prof-1.9.3-678fe which cannot be satisfied on mipsel.
Package has a Depends on libghc-sql-words-prof-0.1.6.4-00fdc which cannot be satisfied on armhf.
Package has a Depends on libghc-sql-words-prof-0.1.6.4-00fdc which cannot be satisfied on armel.
Package has a Depends on libghc-names-th-prof-0.3.0.1-91617 which cannot be satisfied on mipsel.
Package has a Depends on libghc-names-th-prof-0.3.0.1-4f4e3 which cannot be satisfied on ppc64el.
Package has a Depends on libghc-text-prof-1.2.4.0-bf8fc which cannot be satisfied on ppc64el.
Package has a Depends on libghc-dlist-prof-0.8.0.8-e7936 which cannot be satisfied on s390x.
Package has a Depends on libghc-names-th-prof-0.3.0.1-3fc91 which cannot be satisfied on i386.
Package has a Depends on libghc-time-locale-compat-prof-0.1.1.5-b48b1 which cannot be satisfied on s390x.
Package has a Depends on libghc-sql-words-prof-0.1.6.4-76206 which cannot be satisfied on mips64el.
Package has a Depends on libghc-time-locale-compat-prof-0.1.1.5-c186a which cannot be satisfied on mipsel.
Package has a Depends on libghc-array-prof-0.5.4.0-53f6a which cannot be satisfied on s390x.
Package has a Depends on libghc-array-prof-0.5.4.0-53f6a which cannot be satisfied on mips64el.
Package has a Depends on libghc-time-locale-compat-prof-0.1.1.5-f645f which cannot be satisfied on i386.
Package has a Depends on libghc-text-prof-1.2.4.0-5f754 which cannot be satisfied on mips64el.
Package has a Depends on libghc-template-haskell-prof-2.15.0.0-28dea which cannot be satisfied on ppc64el.
Package has a Depends on libghc-sql-words-prof-0.1.6.4-8bb78 which cannot be satisfied on i386.
Package has a Depends on libghc-time-locale-compat-prof-0.1.1.5-29540 which cannot be satisfied on armel.
Package has a Depends on libghc-time-locale-compat-prof-0.1.1.5-29540 which cannot be satisfied on armhf.
Package has a Depends on libghc-dlist-prof-0.8.0.8-0c2aa which cannot be satisfied on mips64el.
Package has a Depends on libghc-dlist-prof-0.8.0.8-7f473 which cannot be satisfied on amd64.
Package has a Depends on libghc-template-haskell-prof-2.15.0.0-93ed7 which cannot be satisfied on mipsel.
Package has a Depends on libghc-base-prof-4.13.0.0-bfdb4 which cannot be satisfied on ppc64el.
Package has a Depends on libghc-containers-prof-0.6.2.1-39f42 which cannot be satisfied on arm64.
Package has a Depends on libghc-template-haskell-prof-2.15.0.0-80f0d which cannot be satisfied on amd64.
Package has a Depends on libghc-array-prof-0.5.4.0-ddbb2 which cannot be satisfied on amd64.
Package has a Depends on libghc-array-prof-0.5.4.0-ddbb2 which cannot be satisfied on ppc64el.
Package has a Depends on libghc-array-prof-0.5.4.0-ddbb2 which cannot be satisfied on arm64.
Package has a Depends on libghc-template-haskell-prof-2.15.0.0-20dec which cannot be satisfied on mips64el.
Package has a Depends on libghc-dlist-prof-0.8.0.8-ba2a8 which cannot be satisfied on mipsel.
Package has a Depends on libghc-time-locale-compat-prof-0.1.1.5-ddecb which cannot be satisfied on amd64.
Package has a Depends on libghc-th-constraint-compat-prof-0.0.1.0-f850f which cannot be satisfied on ppc64el.
Package has a Depends on libghc-th-constraint-compat-prof-0.0.1.0-f850f which cannot be satisfied on arm64.
Package has a Depends on libghc-th-constraint-compat-prof-0.0.1.0-f850f which cannot be satisfied on amd64.
Package has a Depends on libghc-template-haskell-prof-2.15.0.0-f9a15 which cannot be satisfied on i386.
Package has a Depends on libghc-time-prof-1.9.3-9ed95 which cannot be satisfied on arm64.
Package has a Depends on libghc-transformers-prof-0.5.6.2-65980 which cannot be satisfied on i386.
Package has a Depends on libghc-th-constraint-compat-prof-0.0.1.0-75ef7 which cannot be satisfied on armhf.
Package has a Depends on libghc-th-constraint-compat-prof-0.0.1.0-75ef7 which cannot be satisfied on i386.
Package has a Depends on libghc-th-constraint-compat-prof-0.0.1.0-75ef7 which cannot be satisfied on armel.
Package has a Depends on libghc-time-locale-compat-prof-0.1.1.5-8db02 which cannot be satisfied on mips64el.
Package has a Depends on libghc-time-prof-1.9.3-2de75 which cannot be satisfied on s390x.
Package has a Depends on libghc-th-reify-compat-prof-0.0.1.5-308c7 which cannot be satisfied on armel.
Package has a Depends on libghc-th-reify-compat-prof-0.0.1.5-308c7 which cannot be satisfied on i386.
Package has a Depends on libghc-th-reify-compat-prof-0.0.1.5-308c7 which cannot be satisfied on armhf.
Package has a Depends on libghc-base-prof-4.13.0.0-3cd45 which cannot be satisfied on i386.
Package has a Depends on libghc-bytestring-prof-0.10.10.1-c40ee which cannot be satisfied on amd64.
Package has a Depends on libghc-text-prof-1.2.4.0-a7a6e which cannot be satisfied on amd64.
Package has a Depends on libghc-dlist-prof-0.8.0.8-1f065 which cannot be satisfied on armhf.
Package has a Depends on libghc-dlist-prof-0.8.0.8-1f065 which cannot be satisfied on armel.
Package has a Depends on libghc-containers-prof-0.6.2.1-ab1cf which cannot be satisfied on amd64.
Package has a Depends on libghc-bytestring-prof-0.10.10.1-f96ce which cannot be satisfied on mipsel.
Package has a Depends on libghc-time-prof-1.9.3-d12cd which cannot be satisfied on i386.
Package has a Depends on libghc-dlist-prof-0.8.0.8-e1158 which cannot be satisfied on arm64.
Package has a Depends on libghc-time-locale-compat-prof-0.1.1.5-13f90 which cannot be satisfied on ppc64el.
Package has a Depends on libghc-template-haskell-prof-2.15.0.0-d6b75 which cannot be satisfied on armel.
Package has a Depends on libghc-template-haskell-prof-2.15.0.0-d6b75 which cannot be satisfied on armhf.
Package has a Depends on libghc-bytestring-prof-0.10.10.1-c6497 which cannot be satisfied on s390x.
Package has a Depends on libghc-template-haskell-prof-2.15.0.0-51655 which cannot be satisfied on s390x.
Package has a Depends on libghc-array-prof-0.5.4.0-88c34 which cannot be satisfied on mipsel.
Package has a Depends on libghc-names-th-prof-0.3.0.1-94c8d which cannot be satisfied on s390x.
Package has a Depends on libghc-containers-prof-0.6.2.1-312d6 which cannot be satisfied on s390x.

Binary Package: libghc-relational-query-dev (Version: 0.12.2.3-1)

BTS entry: https://bugs.debian.org/libghc-relational-query-dev

Relationships

Package has a Depends on libghc-time-dev-1.9.3-8c784 which cannot be satisfied on armhf.
Package has a Depends on libghc-time-dev-1.9.3-8c784 which cannot be satisfied on armel.
Package has a Depends on libghc-bytestring-dev-0.10.10.1-b6ec8 which cannot be satisfied on arm64.
Package has a Depends on libghc-text-dev-1.2.4.0-5f754 which cannot be satisfied on mips64el.
Package has a Depends on libghc-base-dev-4.13.0.0-d4e5b which cannot be satisfied on arm64.
Package has a Depends on libghc-sql-words-dev-0.1.6.4-00fdc which cannot be satisfied on armhf.
Package has a Depends on libghc-sql-words-dev-0.1.6.4-00fdc which cannot be satisfied on armel.
Package has a Depends on libghc-base-dev-4.13.0.0-3cd45 which cannot be satisfied on i386.
Package has a Depends on libghc-array-dev-0.5.4.0-0281a which cannot be satisfied on armel.
Package has a Depends on libghc-array-dev-0.5.4.0-0281a which cannot be satisfied on armhf.
Package has a Depends on libghc-array-dev-0.5.4.0-53f6a which cannot be satisfied on s390x.
Package has a Depends on libghc-array-dev-0.5.4.0-53f6a which cannot be satisfied on mips64el.
Package has a Depends on libghc-array-dev-0.5.4.0-88c34 which cannot be satisfied on mipsel.
Package has a Depends on libghc-th-constraint-compat-dev-0.0.1.0-6ed1f which cannot be satisfied on s390x.
Package has a Depends on libghc-th-constraint-compat-dev-0.0.1.0-6ed1f which cannot be satisfied on mips64el.
Package has a Depends on libghc-template-haskell-dev-2.15.0.0-28dea which cannot be satisfied on ppc64el.
Package has a Depends on libghc-containers-dev-0.6.2.1-ab1cf which cannot be satisfied on amd64.
Package has a Depends on libghc-dlist-dev-0.8.0.8-e1158 which cannot be satisfied on arm64.
Package has a Depends on libghc-containers-dev-0.6.2.1-25b62 which cannot be satisfied on mips64el.
Package has a Depends on libghc-dlist-dev-0.8.0.8-ba2a8 which cannot be satisfied on mipsel.
Package has a Depends on libghc-sql-words-dev-0.1.6.4-9b57d which cannot be satisfied on ppc64el.
Package has a Depends on libghc-sql-words-dev-0.1.6.4-9b57d which cannot be satisfied on arm64.
Package has a Depends on libghc-sql-words-dev-0.1.6.4-9b57d which cannot be satisfied on amd64.
Package has a Depends on libghc-time-dev-1.9.3-9ed95 which cannot be satisfied on arm64.
Package has a Depends on libghc-names-th-dev-0.3.0.1-4f4e3 which cannot be satisfied on ppc64el.
Package has a Depends on libghc-transformers-dev-0.5.6.2-00bc3 which cannot be satisfied on s390x.
Package has a Depends on libghc-transformers-dev-0.5.6.2-00bc3 which cannot be satisfied on mips64el.
Package has a Depends on libghc-template-haskell-dev-2.15.0.0-f9a15 which cannot be satisfied on i386.
Package has a Depends on libghc-sql-words-dev-0.1.6.4-1c115 which cannot be satisfied on s390x.
Package has a Depends on libghc-bytestring-dev-0.10.10.1-f96ce which cannot be satisfied on mipsel.
Package has a Depends on libghc-sql-words-dev-0.1.6.4-8bb78 which cannot be satisfied on i386.
Package has a Depends on libghc-dlist-dev-0.8.0.8-c6aa3 which cannot be satisfied on ppc64el.
Package has a Depends on libghc-base-dev-4.13.0.0-7d708 which cannot be satisfied on mipsel.
Package has a Depends on libghc-array-dev-0.5.4.0-b24dc which cannot be satisfied on i386.
Package has a Depends on libghc-th-reify-compat-dev-0.0.1.5-308c7 which cannot be satisfied on armhf.
Package has a Depends on libghc-th-reify-compat-dev-0.0.1.5-308c7 which cannot be satisfied on armel.
Package has a Depends on libghc-th-reify-compat-dev-0.0.1.5-308c7 which cannot be satisfied on i386.
Package has a Depends on libghc-base-dev-4.13.0.0-5b8ba which cannot be satisfied on armhf.
Package has a Depends on libghc-base-dev-4.13.0.0-5b8ba which cannot be satisfied on armel.
Package has a Depends on libghc-template-haskell-dev-2.15.0.0-93ed7 which cannot be satisfied on mipsel.
Package has a Depends on libghc-names-th-dev-0.3.0.1-9ba4c which cannot be satisfied on armhf.
Package has a Depends on libghc-names-th-dev-0.3.0.1-9ba4c which cannot be satisfied on armel.
Package has a Depends on libghc-dlist-dev-0.8.0.8-0c2aa which cannot be satisfied on mips64el.
Package has a Depends on libghc-template-haskell-dev-2.15.0.0-80f0d which cannot be satisfied on amd64.
Package has a Depends on libghc-time-dev-1.9.3-d12cd which cannot be satisfied on i386.
Package has a Depends on libghc-bytestring-dev-0.10.10.1-2f09b which cannot be satisfied on ppc64el.
Package has a Depends on libghc-containers-dev-0.6.2.1-c0c14 which cannot be satisfied on mipsel.
Package has a Depends on libghc-text-dev-1.2.4.0-bf8fc which cannot be satisfied on ppc64el.
Package has a Depends on libghc-dlist-dev-0.8.0.8-3fa6f which cannot be satisfied on i386.
Package has a Depends on libghc-sql-words-dev-0.1.6.4-c36ce which cannot be satisfied on mipsel.
Package has a Depends on libghc-base-dev-4.13.0.0-2f220 which cannot be satisfied on amd64.
Package has a Depends on libghc-names-th-dev-0.3.0.1-990f4 which cannot be satisfied on arm64.
Package has a Depends on libghc-names-th-dev-0.3.0.1-557ef which cannot be satisfied on mips64el.
Package has a Depends on libghc-th-constraint-compat-dev-0.0.1.0-2e3b0 which cannot be satisfied on mipsel.
Package has a Depends on libghc-th-constraint-compat-dev-0.0.1.0-f850f which cannot be satisfied on amd64.
Package has a Depends on libghc-th-constraint-compat-dev-0.0.1.0-f850f which cannot be satisfied on ppc64el.
Package has a Depends on libghc-th-constraint-compat-dev-0.0.1.0-f850f which cannot be satisfied on arm64.
Package has a Depends on libghc-time-dev-1.9.3-f5018 which cannot be satisfied on mips64el.
Package has a Depends on libghc-time-dev-1.9.3-2de75 which cannot be satisfied on s390x.
Package has a Depends on libghc-sql-words-dev-0.1.6.4-76206 which cannot be satisfied on mips64el.
Package has a Depends on libghc-time-dev-1.9.3-678fe which cannot be satisfied on mipsel.
Package has a Depends on libghc-base-dev-4.13.0.0-8a208 which cannot be satisfied on mips64el.
Package has a Depends on libghc-bytestring-dev-0.10.10.1-c6497 which cannot be satisfied on s390x.
Package has a Depends on libghc-text-dev-1.2.4.0-30221 which cannot be satisfied on s390x.
Package has a Depends on libghc-dlist-dev-0.8.0.8-7f473 which cannot be satisfied on amd64.
Package has a Depends on libghc-containers-dev-0.6.2.1-67b24 which cannot be satisfied on i386.
Package has a Depends on libghc-array-dev-0.5.4.0-ddbb2 which cannot be satisfied on arm64.
Package has a Depends on libghc-array-dev-0.5.4.0-ddbb2 which cannot be satisfied on ppc64el.
Package has a Depends on libghc-array-dev-0.5.4.0-ddbb2 which cannot be satisfied on amd64.
Package has a Depends on libghc-time-locale-compat-dev-0.1.1.5-b48b1 which cannot be satisfied on s390x.
Package has a Depends on libghc-time-locale-compat-dev-0.1.1.5-13f90 which cannot be satisfied on ppc64el.
Package has a Depends on libghc-dlist-dev-0.8.0.8-e7936 which cannot be satisfied on s390x.
Package has a Depends on libghc-template-haskell-dev-2.15.0.0-51655 which cannot be satisfied on s390x.
Package has a Depends on libghc-names-th-dev-0.3.0.1-94c8d which cannot be satisfied on s390x.
Package has a Depends on libghc-th-reify-compat-dev-0.0.1.5-b2eac which cannot be satisfied on s390x.
Package has a Depends on libghc-th-reify-compat-dev-0.0.1.5-b2eac which cannot be satisfied on mips64el.
Package has a Depends on libghc-names-th-dev-0.3.0.1-183eb which cannot be satisfied on amd64.
Package has a Depends on libghc-time-locale-compat-dev-0.1.1.5-f645f which cannot be satisfied on i386.
Package has a Depends on libghc-th-reify-compat-dev-0.0.1.5-cdca6 which cannot be satisfied on mipsel.
Package has a Depends on libghc-text-dev-1.2.4.0-9eccd which cannot be satisfied on arm64.
Package has a Depends on libghc-text-dev-1.2.4.0-9798c which cannot be satisfied on armel.
Package has a Depends on libghc-text-dev-1.2.4.0-9798c which cannot be satisfied on armhf.
Package has a Depends on libghc-template-haskell-dev-2.15.0.0-d6b75 which cannot be satisfied on armhf.
Package has a Depends on libghc-template-haskell-dev-2.15.0.0-d6b75 which cannot be satisfied on armel.
Package has a Depends on libghc-dlist-dev-0.8.0.8-1f065 which cannot be satisfied on armhf.
Package has a Depends on libghc-dlist-dev-0.8.0.8-1f065 which cannot be satisfied on armel.
Package has a Depends on libghc-names-th-dev-0.3.0.1-3fc91 which cannot be satisfied on i386.
Package has a Depends on libghc-transformers-dev-0.5.6.2-65980 which cannot be satisfied on i386.
Package has a Depends on libghc-time-dev-1.9.3-538c4 which cannot be satisfied on ppc64el.
Package has a Depends on libghc-time-locale-compat-dev-0.1.1.5-90090 which cannot be satisfied on arm64.
Package has a Depends on libghc-bytestring-dev-0.10.10.1-c40ee which cannot be satisfied on amd64.
Package has a Depends on libghc-time-locale-compat-dev-0.1.1.5-c186a which cannot be satisfied on mipsel.
Package has a Depends on libghc-transformers-dev-0.5.6.2-38196 which cannot be satisfied on armhf.
Package has a Depends on libghc-transformers-dev-0.5.6.2-38196 which cannot be satisfied on armel.
Package has a Depends on libghc-th-reify-compat-dev-0.0.1.5-61a64 which cannot be satisfied on amd64.
Package has a Depends on libghc-th-reify-compat-dev-0.0.1.5-61a64 which cannot be satisfied on arm64.
Package has a Depends on libghc-th-reify-compat-dev-0.0.1.5-61a64 which cannot be satisfied on ppc64el.
Package has a Depends on libghc-th-constraint-compat-dev-0.0.1.0-75ef7 which cannot be satisfied on armhf.
Package has a Depends on libghc-th-constraint-compat-dev-0.0.1.0-75ef7 which cannot be satisfied on armel.
Package has a Depends on libghc-th-constraint-compat-dev-0.0.1.0-75ef7 which cannot be satisfied on i386.
Package has a Depends on libghc-transformers-dev-0.5.6.2-8bd9f which cannot be satisfied on mipsel.
Package has a Depends on libghc-bytestring-dev-0.10.10.1-2e27a which cannot be satisfied on i386.
Package has a Depends on libghc-containers-dev-0.6.2.1-39f42 which cannot be satisfied on arm64.
Package has a Depends on libghc-text-dev-1.2.4.0-4e6fc which cannot be satisfied on mipsel.
Package has a Depends on libghc-text-dev-1.2.4.0-c7435 which cannot be satisfied on i386.
Package has a Depends on libghc-time-dev-1.9.3-1ee94 which cannot be satisfied on amd64.
Package has a Depends on libghc-time-locale-compat-dev-0.1.1.5-8db02 which cannot be satisfied on mips64el.
Package has a Depends on libghc-bytestring-dev-0.10.10.1-92515 which cannot be satisfied on armhf.
Package has a Depends on libghc-bytestring-dev-0.10.10.1-92515 which cannot be satisfied on armel.
Package has a Depends on libghc-template-haskell-dev-2.15.0.0-62759 which cannot be satisfied on arm64.
Package has a Depends on libghc-names-th-dev-0.3.0.1-91617 which cannot be satisfied on mipsel.
Package has a Depends on libghc-bytestring-dev-0.10.10.1-cf25b which cannot be satisfied on mips64el.
Package has a Depends on libghc-containers-dev-0.6.2.1-53ee1 which cannot be satisfied on armel.
Package has a Depends on libghc-containers-dev-0.6.2.1-53ee1 which cannot be satisfied on armhf.
Package has a Depends on libghc-containers-dev-0.6.2.1-f2d50 which cannot be satisfied on ppc64el.
Package has a Depends on libghc-transformers-dev-0.5.6.2-59c2c which cannot be satisfied on arm64.
Package has a Depends on libghc-transformers-dev-0.5.6.2-59c2c which cannot be satisfied on ppc64el.
Package has a Depends on libghc-transformers-dev-0.5.6.2-59c2c which cannot be satisfied on amd64.
Package has a Depends on libghc-time-locale-compat-dev-0.1.1.5-29540 which cannot be satisfied on armhf.
Package has a Depends on libghc-time-locale-compat-dev-0.1.1.5-29540 which cannot be satisfied on armel.
Package has a Depends on libghc-containers-dev-0.6.2.1-312d6 which cannot be satisfied on s390x.
Package has a Depends on libghc-base-dev-4.13.0.0-bfdb4 which cannot be satisfied on ppc64el.
Package has a Depends on libghc-text-dev-1.2.4.0-a7a6e which cannot be satisfied on amd64.
Package has a Depends on libghc-base-dev-4.13.0.0-95196 which cannot be satisfied on s390x.
Package has a Depends on libghc-template-haskell-dev-2.15.0.0-20dec which cannot be satisfied on mips64el.
Package has a Depends on libghc-time-locale-compat-dev-0.1.1.5-ddecb which cannot be satisfied on amd64.


Last updated: Mon Aug 8 15:25:07 2022

DO NOT MASS FILE BUG REPORTS
GET A CONSENSUS ON debian-devel@lists.debian.org BEFORE MASS FILING BUGS